version: '3'

services:
  book-service:
    build: 
      context: ./
      dockerfile: ./project/docker/DockerfileBookAPI
    image: img_bookservice
    volumes:
      - ./:/mnt/app
    ports:
      - 5555:8080

#  web:
#    image: php:apache
#    volumes:
#      - ./project/web:/var/www/html/
#    ports:
#      - 5556:80
#    depends_on:
#      - book-service
